{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="LAB 9">
    <meta name="author" content="{{author}}">

    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/lab_9.css' %}" />
    <style>
        .rata-tengah {
            text-align: center;
            margin : 20px;
        }
        .judul {
            text-transform:uppercase;
            margin-bottom: 50px;
            margin-top: 50px;
        }
    </style>
    <title>
        {% block title %} Lab 9 By {{author}} {% endblock %}
    </title>
</head>
<body>
    <header id="header">
        {% block header %}
        {% endblock %}
    </header>
    <content>
        <div class="container">
            {% for message in messages %}
            <div class="alert {{ message.tags }} alert-dismissible" role="alert" id="django-messages">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close" style="margin-right: 15px;">
                    <span aria-hidden="true">&times;</span>
                </button>
                {{ message }}
            </div>
            {% endfor %}

            {% block content %}
            <!-- Your Content Here -->
            {% endblock %}
        </div>
    </content>
    <footer class="my-footer">
        <!-- TODO Block Footer dan include footer.html -->
        {% include "partials/footer.html" %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <!-- javascript lab_9 -->
    <script src="{% static 'js/lab_9.js' %}"></script>
</body>
</html>
